import { LitElement } from 'lit';
export declare const ICON_PADLET = "icon-padlet";
export declare class IconPadletComponent extends LitElement {
    static readonly defaultTagName = "icon-padlet";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
